prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DInput
Description: Qt 3DInput module
Version: 5.12.6
Libs: -L${libdir} -lQt53DInputd 
Cflags: -DQT_3DINPUT_LIB -I${includedir}/Qt3DInput -I${includedir}
Requires: Qt5Core Qt5Gui Qt53DCore Qt5Gamepad

